ZSC(4)

NAME
zsc - serial communications interface

SYNOPSIS
zsc0 at pcc? ipl 4

DESCRIPTION
The zsc driver provides support for the two Z8530- EIA RS-232C (CCITT V.28) dual channel communications interfaces present on Motorola MVME147 single board computers. The zsc driver implements a convenient abstraction layer, which provides two channels per chip for the zstty(4) driver to attach to.

FILES

/dev/console

/dev/ttyZ1

/dev/ttyZ2

/dev/ttyZ3

SEE ALSO
mvme68k/pcc(4), zstty(4)

BUGS
Data loss is possible when using the higher bitrates on busy systems.